<template>
  <div class="content-wrapper f-wrapper">
    <linear-gradients/>
    <nuxt class="f-child nuxt-routed-page"/>
    <navigation class="f-child"/>
  </div>
</template>
<script>
import Navigation from '@/components/Navigation'
import LinearGradients from '@/components/LinearGradients'
export default {
  components: {
    Navigation,
    LinearGradients
  }
}
</script>

<style>
.content-wrapper {
  min-height: 100vh;
}
.nuxt-routed-page {
  flex-basis: 70% !important;
}
</style>
